Subject: USB for MPC82xx

From: David <[email-masked]>
Date: Wed, 27 Jun 2007 10:49:47 +0200

Hi,

I know this is a quite old issue but I'm getting quite crazy with it and 
I hope that someone can help me.

The plot is that I'm trying to use USB on an MPC8272. I already know 
that there is a 2.6.x driver that solves this, but the main issue is 
that we are using a 2.4.31 kernel. So we have

I have read a lot about a 2.4 driver that Pantelis Antoniou wrote, but I 
haven't been able to find it.

Does anybody know where I could find a driver?

The other option is to backport the 2.6 driver to 2.4, but I will try 
not to think on that by the moment.

Regards,

David